VITE_LOGIN_URL=https://login.segcdc.com/auth/login/index
VITE_LAB_URL=https://bi.ezijing.com/bi/viewer?proc=0&action=index
; VITE_DML_URL=https://saas-dml.segcdc.com
VITE_DML_URL=https://digitalmarketinglab.segcdc.com